Fix compatibility with old libarchive.i686
[git/cygwin-packages/gnome-epub-thumbnailer.git] / gnome-epub-thumbnailer.cygport
2014-03-26 Yaakov SelkowitzFix compatibility with old libarchive.i686
2014-03-25 Yaakov Selkowitzgnome-epub-thumbnailer 1.4
2013-08-08 Yaakov Selkowitzgnome-epub-thumbnailer 1.3
2013-08-07 Yaakov Selkowitzgnome-epub-thumbnailer 1.2
This page took 0.044781 seconds and 12 git commands to generate.